body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {margin:0; padding:0;}

html, body {font-family:Arial, Helvetica, sans-serif; font-size: 12px; background-color:#cccccc; color:#535353;}

/* PARAGRAPH STYLES */

H1, H2, H3, H4, H5 {font-size:100%;	font-weight:normal;}
H1 {}
H2 {}
H3 {}
H4 {}
 
UL, OL {list-style: none; }
li {list-style-type:none;}
 
A { color:#0066ff; text-decoration:none;}
/*A:visited{ text-decoration:none; color:#;}*/
A:hover {color:#5fbfd4; text-decoration:none;}
/*A:active { text-decoration:none; color:#;}*/
A:focus {outline:none;}

:focus {outline: 0;}
fieldset, img {border:0;}
q:before, q:after {	content:'';}

input, textarea, select {font-family:inherit; font-size:inherit; font-weight:inherit;}

.clr {clear: both;}
.lF {float:left;}
.rF {float:right;}

/* LAYOUT STYLES */
#back { background:url(/images/back.gif) repeat-x #fff top;}
#wrapper {width:923px;}
	#leftSec { width:235px; float:left;}
		.logo {background:url(/images/logo.jpg) no-repeat; width:235px; height:228px;}
		.logo a{ display:block; width:234px; height:100px; text-indent:-9999px;}
		
		.leftlinks { width:235px; width/**/:/**/209px; min-height:300px; padding:0 0 0 26px;}
		ul.leftl {padding:0; margin:0; font-size:14px;}
		ul.leftl li{padding:0; margin:0; list-style-type:none; margin:0 0 3px 0;}
		ul.leftl li a{ display:block; width:209px; width/**/:/**/179px; padding:5px 8px 5px 22px; background:url(/images/menuback.gif) no-repeat; color:#666666;}
		ul.leftl li a:hover{ color:#000; background:url(/images/menuback1.gif) no-repeat;}
		ul.leftl li.act a{ color:#000; background:url(/images/menuback1.gif) no-repeat;}
	
	
	#middleSec { float:left; width:661px;}
		.topimg {background:url(/images/topimg.jpg) no-repeat; width:661px; height:169px;}
			.toplinks { padding:37px 0 0 442px;}
			.toplinks a{ text-align:center; float:left; padding:4px 4px; margin:0 7px 0 0; display:block; color:#000; background-color:#fff; border:1px solid #ccffff;}
			.toplinks a:hover{ background-color:#2287c6; color:#fff;}
			
		.content { background-color:#fff; height:auto !important height:380px; min-height:380px; line-height:22px; }
		.content H2{ font-size:23px; font-weight:normal; margin:2px 0 22px 0;}
			.contLeft {
	float:left;
	padding:15px 15px 10px 30px;
	width:600px;
}
			
			.contRight {float:right; width:218px; background:url(/images/rightback.gif) no-repeat top left; line-height:normal !important;}
				.pressban { background:url(/images/ban_pressrelease.gif) no-repeat; width:218px; height:55px; text-indent:-9999px;}
				.rcontpress {padding:0 10px 0 6px; font-family:"Trebuchet MS", Arial, sans-serif, Verdana; line-height:14px;}
					.rcpleft { float:left; display:block; margin:0 7px 18px 0; padding:7px 3px 6px 9px; background:url(/images/calback.gif) no-repeat; width:45px; width/**/:/**/33px; height:45px; height/**/:/**/32px; text-align:center; overflow:hidden; color:#fff; }
					.rcpleft strong{ font-size:18px; font-family:"Times New Roman", Times, serif;}
					.rcprght {float:left; display:block; margin:0 0 18px 0; padding:4px 9px 1px 0px; width:144px; width/**/:/**/135px;}
					
					.padr {padding:5px 9px;}
					.padr a{ border-bottom:1px dotted #0066ff; padding:0 0 0px 0;}
			
		
	#rghtshadow {float:left; width:27px; background:url(/images/rightimg.gif) no-repeat top; height:514px; min-height:514px;}
	
#footer {width:923px; width/**/:/**/893px; text-align:center; padding:14px 15px; font-size:11px; color:#8d8d8d;}